@import "../../shared/variables";

.system-login {
    height: 100%;
    padding-left: 8px;
    padding-top: 25%;
    @media (min-width: $md) {
        padding-top: 50%;
    }
    h2 {
        font-family: $font-montserrat;
        font-weight: 700;
        color: $primarycolor-dark;
    }
    h3 {
        font-family: $font-montserrat;
        font-weight: 300;
        color: $primarycolor-dark;
    }    

    .lost-password {
        font-family: $font-montserrat;
        color: $primarycolor;
        font-weight: 400;
        font-size: 16px;
        text-align: right;
        text-transform: uppercase;
        width: 100%;
        display: block;
    }

    .text-legal {
        font-family: $font-roboto!important;
        color: $primarycolor-light;
        font-size: 12px;
        text-align: center;
        bottom: 0;
        position: absolute;
        width: 100%;
        padding-right: 12px;
    }
}

.description-login {
    background-image: url(./assets/bg/bg-login.png);
    background-color: $primarycolor-dark;
    padding: 80px;
    width: 100%;
    height: 100%;
    .text-description {
        .login-girl-work {
            @media (min-width: $md) {
                display: none;
            }
            @media (min-width: $lg) {
                width: 300px;
                display: block;
            }
            @media (min-width: $xl) {
                width: auto;
                display: block;
            }
        }
        h1 {
            font-family: $font-montserrat;
            font-weight: 700;
            @media (min-width: $lg) {
                font-size: 52px;
            }            
            color: $white;
        }
        p {
            font-family: $font-montserrat;
            font-weight: 400;
            font-size: 28px;
            color: $white;
            span {
                font-weight: 700;
            }
        }
        a {
            font-family: $font-montserrat;
            font-weight: 700;
            font-size: 18px;
            color: $white;
        }
    }
}